/* Login / Reset */
.layout-container[data-alias="login"] .login-page,
.layout-container[data-alias="reset"] .reset-page{
    justify-content: center !important;
    padding: 0 !important;
}
.layout-container[data-alias="login"] #mainPage,
.layout-container[data-alias="reset"] #mainPage{
    background-attachment: fixed;
    background-image: url('../img/background-login.jpg');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -30px;
    margin-right: -30px;
}
@media screen and (max-width: 550px){
    .layout-container[data-alias="login"] #mainPage,
    .layout-container[data-alias="reset"] #mainPage{
        padding: 0;
    }
    .layout-container[data-alias="login"] .login-section,
    .layout-container[data-alias="reset"] .reset-password-page{
        margin: 0;
        border: none;
        border-radius: 0;
    }
}
/* Listes catégories */
#liste-all-categories #listing-categories .titreCategorie{
    color: #222222;
    font-size: 19px;
    font-weight: 500;
}
#liste-all-categories #listing-categories .imgCategorie{
    max-height: 200px !important;
}
#liste-all-categories #listing-categories .texteCategorie{
    display: none;
}
#liste-categories #listing-categories .titreCategorie{
    color: #222222;
    font-size: 15px;
    font-weight: 500;
}
#liste-categories #listing-categories .see-more{
    display: none;
}
#liste-categories #listing-categories .imgCategorie{
    max-height: 200px !important;
}
/* Taille image dans les entêtes */
.entete-categorie .img-container img{
/*    max-height: 200px;*/
}
/* Titre et description courte dans les entêtes */
#liste-categories #titre-categorie,
#liste-categories #description-courte-categorie,
#liste-articles #titre-categorie,
#liste-articles #description-courte-categorie{
/*    color: #FFF;*/
} 
/* Listes articles */
#listing-articles .article .imgArticle{
    max-height: 250px !important;
    border: none;
}
#listing-articles .truncate{
    white-space: normal;
}
/* Listes articles - Filtres */
#colonne-filtres .titre-filtre{
    color: #222222;
    background-color: #FFFFFF;
}
#colonne-filtres .titre-filtre span::after{
    content: url("data:image/svg+xml,%3Csvg width='14' fill='%23222222' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M201.4 406.6c12.5 12.5 32.8 12.5 45.3 0l192-192c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L224 338.7 54.6 169.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3l192 192z'/%3E%3C/svg%3E");
}
#colonne-filtres .range .track-container .thumb{
    background-color: #FF3183;
}
/* Fiche article */
#fiche-article #colonneInfos{
    background-color: #FFFFFF !important;
}
.dispoArticle{
    display: none;
}
#fiche-article #colonneInfos #marqueArticle{
    color: #FF3183;
}
#fiche-article #colonneInfos #refArticle,
#fiche-article #colonneInfos #refArticle span{
    color: #222222;
    font-size: 14px;
    font-weight: 300;
}
#fiche-article #colonneInfos #dispoArticle{
    display: inline-block;
    color: #616161;
    font-size: 14px;
    font-weight: 300;
}
/* Le fond rose ne concerne que le délai de livraison issu de la carac "delailivraison" */
#fiche-article #colonneInfos #dispoArticle .delaiLivraison{
    display: inline-block;
    background-color: #FFECEE;
    padding: 5px 7px;
}
#fiche-article #colonneInfos #prixArticle .prix{
    font-size: 24px;
}
section#product-configurator .sous-titre,
section#product-configurator .justify-end,
section#product-configurator .add-to-cart-bar .whitespace-nowrap,
section#product-configurator .flex.flex-col.gap-4 .ml-8 .pt-4 .text-sm,
.cart-personnalisations .personnalisations-line .text-sm{
    display: none;
}
section#product-configurator .bloc-fond{
    background: none;
    padding: 0;
}
section#product-configurator .border-dashed{
    border: none;
    padding: 0;
}
section#product-configurator .flex.flex-col.gap-4{
    padding: 0;
}
section#product-configurator .flex.flex-col.gap-4 .ml-8{
    display: block !important;
}
section#product-configurator .flex.flex-col.gap-4 .ml-8 .pt-4,
section#product-configurator .flex.flex-col.gap-4 .ml-8 .personnalisations-line{
    padding: 0;
}
section#product-configurator .add-to-cart-bar{
    position: relative;
    border: none;
}
section#product-configurator .add-to-cart-bar .container{
    justify-content: flex-start !important;
    padding: 0;
}
#fiche-article #optionsArticleRelative .check-blanc{
    background-color: #FF3183;
}
/* Fiche article - Boutons quantité */
#fiche-article .buttonConversion.button--minus,
#fiche-article .buttonConversion.button--plus{
    font-size: 22px !important;
    line-height: 22px !important;
    font-weight: 300;
    color: #222222 !important;
    background-color: #FFFFFF !important;
    border: 1px solid #CCCCCC !important;
}
#fiche-article .buttonConversion.button--minus:hover,
#fiche-article .buttonConversion.button--plus:hover{
    color: #222222 !important;
    background-color: #FFECEE !important;
}
#fiche-article .buttonConversion.button--minus{
    border-right: none !important;
}
#fiche-article .buttonConversion.button--plus{
    border-left: none !important;
}
/* Fiche article - Réassurances */
#fiche-article #colonneInfos #reassurancesArticle{
    display: none;
}
/* Fiche article - Pas de border-radius sur les input quantité */
#fiche-article #colonneInfos #bouttonsArticle #qty,
#fiche-article #effetsEcomArticle #qty{
    border-radius: 0 !important;
}
/* Fiche article - Onglets */
#fiche-article #tabs-article #tabs-title{
    gap: 50px;
    border-bottom: 1px solid #EBEBEB;
}
#tabs-article #tabs-title .tab-title{
    padding: 5px !important;
    text-transform: inherit;
}
#tabs-article #tabs-title .tab-title[tab-index="caracs"]{
    display: none !important;
}
/* Titre page panier */
#colonne-checkout .titre{
    text-transform: lowercase;
}
#colonne-checkout .titre:first-letter{
    text-transform: uppercase;
}
/* Iframe responsive */
@media screen and (max-width: 750px) {
    .videoIframe{
        position: relative;
        width: 100%;
        padding-bottom: 56.25%; 
        height: 0;
    }
    .videoIframe iframe{
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}